We are running GW Messgenger 1.0 and I just now discovered that I don't
have the snapins for ConsoleOne. I have spent the morning searching
Novell's website and drawn a blank. I can find Messenger 2.0, which is
apparently an eval version. I found a TID regarding getting SSL working,
but it simply says "run ConsoleOne that has GW Messenger snapins", but I
still can't find them.

What next?

Richard White CNE6